### Function Macro

# Gtk builder_cscope_add_callback

since: 4.8

#### Declaration [src]

    #define gtk_builder_cscope_add_callback (
      scope,
      callback
    )

#### Description [src]

Adds the `callback` to the scope of `builder` under its own name.

This is a convenience wrapper of `gtk_builder_cscope_add_callback_symbol()`.

Available since: 4.8

This function is not directly available to language bindings.

#### Parameters

`scope`

  Type: `-`

  A `GtkBuilderCScope`.

`callback`

  Type: `-`

  The callback pointer.